Loading...
Searching...
No Matches
sensors::StateSensor::StateChangedEvent Struct Reference
Inheritance diagram for sensors::StateSensor::StateChangedEvent:

## Public Attributes

State | oldState
State | newState
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

The documentation for this struct was generated from the following file:

- StateSensor.idl